KTIME_SET(9)

NAME
ktime_set - Set a ktime_t variable from a seconds/nanoseconds value

SYNOPSIS

ktime_t ktime_set (const long secs, const unsigned long nsecs);

ARGUMENTS

secs
    seconds to set

nsecs
    nanoseconds to set

DESCRIPTION

Return the ktime_t representation of the value

DESCRIPTION

Return the ktime_t representation of the value